SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000429SiT!billingpublic2009-01-23 17:252009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000429: Move billing functions to lib/
DescriptionMove functions from functions.inc.php to lib/billing.inc.php
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000428closedpaulh Billing functions need documenting 
parent of 0000170closedpaulh Billing pages should have an additional page which shows balance includeing non approved incidents 
parent of 0000211closedpaulh Mechanism to ring fence money 
parent of 0000401closedpaulh After approving a billable incident you get a SQL error 
parent of 0000436closedpaulh Update transactions on adjusting a incident 

-  Notes
User avatar (0000528)
paulh (administrator)
2009-01-25 17:32

trunk r4722 moved all the functions

- Issue History
Date Modified Username Field Change
2009-01-23 17:25 paulh New Issue
2009-01-23 17:25 paulh Status new => assigned
2009-01-23 17:25 paulh Assigned To => paulh
2009-01-23 17:27 paulh Relationship added parent of 0000428
2009-01-23 17:27 paulh Relationship added parent of 0000170
2009-01-23 17:27 paulh Relationship added parent of 0000211
2009-01-25 14:10 paulh Relationship added parent of 0000401
2009-01-25 17:19 paulh Relationship added parent of 0000436
2009-01-25 17:32 paulh Note Added: 0000528
2009-01-25 17:32 paulh Status assigned => resolved
2009-01-25 17:32 paulh Resolution open => fixed
2009-01-25 17:32 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker